

.progetti__container{
    width: 100%;
    position: relative;
    padding: 0 5.4vw;
    margin-top: 5.8vw;
}
.progetti__container .teaser-basic-container{
    margin: 0;
    padding: 0;
}

.progetti__wrapper {
    width: 75%;
    display: flex;
    flex-flow: row wrap;
    float: left;
}
.teaser-basic--progetto{
    margin: 7px;
    width: calc(33% - 14px);
}
.cataloghi-full .teaser-basic--progetto{ width: calc(25% - 14px); }

.teaser-basic--progetto h2{
    font-size: 28px;
    line-height: 28px;
}


@media(max-width: 991px){

    .progetti__wrapper {
        width: 100%;
        float: none;
    }

    .teaser-basic--progetto,
    .cataloghi-full .teaser-basic--progetto{
        float: left;
        margin: 5px;
        width: calc(50% - 10px);
    }
    .teaser-basic--progetto .teaser-basic__text{
        padding: 10px 20px 10px 10px;
    }
    .teaser-basic--progetto .teaser-basic__text .title--small{
        font-size: 18px;
        line-height: 18px;
    }

}